@charset "UTF-8";
/* CSS Document */

/* TO CONVERT PX INTO EM USE THIS GENERATOR http://pxtoem.com */

body{
	background-color:#fff;
	background-image: url(../img/footer_bg_sub.png);
	background-repeat: repeat;
	font-family: 'Cabin', sans-serif;
	/*font-size:0.875em; 14px*/
	font-size:1.125em; /* 18/16*/
}

.clear{
 clear:both;
}

a{
	color: #d0000a;
	text-decoration: none; 
}

a:hover{
	color: #fff; 
}

/* HEADLINES IF NEEDED */
h1{
	font-family: 'Cabin', sans-serif;
	text-transform: uppercase;
	font-size:1.850em; 
	color:#d0000a;
	font-weight:bold;
}

h2{
	font-family: 'Cabin', sans-serif;
	text-transform: uppercase;
	font-size:1.850em; 
	color:#000;
	font-weight:bold;
}

h3{
	font-family: 'Cabin', sans-serif;
	text-transform: uppercase;
	font-size:1.250em; /*20px*/
	color:#000;
	font-weight:bold;
}

/* PAGE PRELOADER ##################################### */
#pxPagePreloader {
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background-color:#000; /* change if the mask should have another color then white */
	z-index:3000; /* makes sure it stays on top */
	zoom: 1;
	filter: alpha(opacity=90);
	opacity: 0.9;
}

#pxPagePreloaderStatus {
	width:200px;
	height:200px;
	position:absolute;
	left:50%; /* centers the loading animation horizontally one the screen */
	top:50%; /* centers the loading animation vertically one the screen */
	background-image:url(../img/pageloading.gif); /* path to your loading animation */
	background-repeat:no-repeat;
	background-position:center;
	margin:-100px 0 0 -100px; /* is width and height divided by two */
}

#pxPagePreloaderStatusText {
	margin-top:150px;
	color: #4E4E4E;
    font-size: 0.725em;
    text-align: center;
}

.pxPagePreloaderStatusTextHighlight {
	font-size: 1.225em;
	color: #555555;
	text-align: center;
	text-transform: uppercase;
}

#pxPagePreloaderStatusGoWeb{
	margin-top:10px;
}

#pxPagePreloaderStatusGoWeb a{
	color: #404242;
    text-align: center;
	border-radius:5px 5px 5px 5px;
	-webkit-border-radius:5px 5px 5px 5px;
	-moz-border-radius:5px 5px 5px 5px;
	padding:5px;
	background-color:#121212;
}

#pxPagePreloaderStatusGoWeb a:hover{
	color: #c41e24;
}

/* WRAPPER - REST ANGABEN SIND IM RESPONSIVEGRIDSYSTEM.CSS */
#wrapper {
	/*background-image: url(../files/background1.jpg); 
	background-repeat: no-repeat; EIN WIRKLICHES BILD */
	/* INHALT KOMMT AUS DEM MODUL */
	background-position: center top;
	background-attachment: fixed;
}


/* TOPBAR */
#topbarcontainer{
	background-image: url(../img/topbar_bg.png);
	background-repeat: repeat-x;
	height:84px;
	margin-bottom:40px;
}

#topbarcontainer .grid-pad{
	padding:0px;
}


#topbarlogo{
	margin-left:10px;
	z-index:999;
	position:absolute;
 }


/* RESPONSIVE NAVIGATION */
/* All definitions are inside the todd-responsive-nav.css */


/* TOPBAR SEARCH BOX */
.pxTopFormSearch{
	float:left;
	background-image: url(../img/topbar_bg_forms.png);
	background-repeat: repeat;
	border-radius: 5px 0px 0px 5px;
	-webkit-border-radius: 5px 0px 0px 5px;
	-moz-border-radius: 5px 0px 0px 5px;
	margin-top:0px;
}

.pxTopFormSearch input{
	background-color: transparent;
	padding:2px;
	padding-left:7px;
	padding-right:7px;
	font-size:9px;
	color:#cfcfcf;
	border:0px;
	height:24px;
	width:120px;
	text-transform: uppercase;
}

.pxTopBtnSearch{
	overflow: hidden;
	cursor: pointer; /* hand-shaped cursor */
	cursor: hand; /* for IE 5.x */
	height:24px;
	width:23px;
	background-color: transparent;
	background-image: url(../img/topbar_bg_form_submit.png);
	background-repeat: no-repeat;
	background-position: left center;
	border-radius: 0px 5px 5px 0px;
	-webkit-border-radius: 0px 5px 5px 0px;
	-moz-border-radius: 0px 5px 5px 0px;
	border:0px;
}


/* TITLEBARS*/

.titlebarheadline{
	font-family: 'Cabin', sans-serif;
	text-transform: uppercase;
	font-weight: 700;
	font-size:1.250em; /*20px*/
	color:#fff;
	padding:6px;
	display:inline;
	float:left;
	background-color:#000;
	border-radius:5px 5px 5px 5px;
	-webkit-border-radius:5px 5px 5px 5px;
	-moz-border-radius:5px 5px 5px 5px;
}

.titlebarheadline .tbhlcolor{
	color:#d0000a;
}

.titlebarbutton{
	font-family: 'Cabin', sans-serif;
	text-transform: uppercase;
	font-size:0.688em; /*11px*/
	color:#fff;
	padding:3px;
	padding-right:7px;
	padding-left:24px;
	display:inline-block;
	float:right;
	background-color:#000;
	border-radius:5px 5px 5px 5px;
	-webkit-border-radius:5px 5px 5px 5px;
	-moz-border-radius:5px 5px 5px 5px;
	background-image: url(../img/titlebarbutton_icon.png);
	background-repeat: no-repeat;
	background-position: 6px center;
	margin-top:3px;
}

.titlebarbutton .tbbtncolor{
	color:#d0000a;
}

/* ROUNDED CORNERS */
.roundedcorner{
	border-radius:5px 5px 5px 5px;
	-webkit-border-radius:5px 5px 5px 5px;
	-moz-border-radius:5px 5px 5px 5px;
}

/* CONTENT BOX */
.contentBox{
	background-color:#fff;
}


/* BAGEDS / STRIPS */

.stripbadgeWrapper{
	display:inline-block;
	position: relative;
	line-height: 0;
	border:0px;
	width:100%;
}

.stripbadge{
	position: absolute;
    top: 0;
    right: 0;
	border:0px;
}


/* HOME PRODUCT TITLE */
.producttitle1{
	font-family: 'Cabin', sans-serif;
	text-transform: uppercase;
	font-size:1.250em; /*20px*/
	color:#000;
	padding:15px;
	padding-left:11px;
	font-weight:bold;
}

.producttitle1 .ptcolor{
	color:#d0000a;
}

.producttitle2{
	font-family: 'Cabin', sans-serif;
	text-transform: uppercase;
	font-size:1.000em; /*16px*/
	color:#000;
	padding:15px;
	padding-left:11px;
	font-weight:bold;
}

.producttitle2 .ptcolor{
	color:#d0000a;
}



/* TEXT BOX CONTENTS */
.contentbox{
	padding:10px;
	/*color:#000;
	font-size:1.300em;
	*/
}

.contentbutton{
	font-family: 'Cabin', sans-serif;
	text-transform: uppercase;
	font-size:0.688em; /*11px*/
	color:#fff;
	padding:3px;
	padding-right:7px;
	padding-left:24px;
	display:inline-block;
	background-color:#000;
	border-radius:5px 5px 5px 5px;
	-webkit-border-radius:5px 5px 5px 5px;
	-moz-border-radius:5px 5px 5px 5px;
	background-image: url(../img/titlebarbutton_icon.png);
	background-repeat: no-repeat;
	background-position: 6px center;
	margin-top:15px;
}


.contentbutton a{
	color:#fff;
}

.contentbutton a:hover{
	color:#d0000a;
}

.contentbutton .txtcbtncolor{
	color:#d0000a;
}

.splitline {
	clear: both;
	padding: 0;
	height: 1px; 
	border: 0; 
	border-bottom: 1px dotted #cccccc;
	padding-top:10px;
	margin-bottom:10px;
}

/* GALLERY ITEM BOX */
.galleryBox{
	background-color:#fff;
	padding:10px;
	padding-bottom:5px;
	margin-bottom:20px;
}

.galleryBox .galleryItemTitle{
	font-family: 'Cabin', sans-serif;
	text-transform: uppercase;
	font-size:1.000em; /*16px*/
	color:#000;
	font-weight:bold;
}

.galleryItemTitle .ptcolor{
	color:#d0000a;
}

.galleryItemQuestion{
	float:right;
}

.galleryItemQuestion button{
	font-size:0.700em;
	background-color:#000;
	border-radius:3px 3px 3px 3px;
	-webkit-border-radius:3px 3px 3px 3px;
	-moz-border-radius:3px 3px 3px 3px;
	border:none;
	padding-left:3px;
	padding-right:2px;
	color:#fff;
	cursor:pointer;
}

.galleryItemQuestion button:hover{
	font-size:0.700em;
	background-color:#D0000A;
	border-radius:3px 3px 3px 3px;
	-webkit-border-radius:3px 3px 3px 3px;
	-moz-border-radius:3px 3px 3px 3px;
	padding-left:3px;
	padding-right:2px;
	color:#fff;
}

/* BRAND LOGO */
.brandlogo{
	margin-bottom:15px;
}


/* JQUERY PIXELIZER LI SELECTBOX DROPDOWN */

#pxSelectDropdown {
	color:#fff;
	display:inline-block;
	position:absolute;
	z-index:99;
	margin-bottom:20px;
	font-family: 'Cabin',sans-serif;
    font-size: 0.750em;
    text-transform: uppercase;
}

@media only screen and (min-width: 0px) and (max-width: 570px){
#pxSelectDropdown {
	float:left;
	display:block;
}
}



#pxSelectDropdown #pxSelectDropdownTitle{
	border-radius:5px 5px 5px 5px;
	-webkit-border-radius:5px 5px 5px 5px;
	-moz-border-radius:5px 5px 5px 5px;
	padding:5px;
	padding-top:3px;
	cursor:pointer;
	background-color: #000;
}


#pxSelectDropdown #pxSelectDropdownTitle .pxSelectDropdownTitleArrow {
	width: 11px;
	height: 8px;
	margin-top:5px;
	margin-left:10px;
	margin-right:3px;
	background:url(../img/pxJquerySelectbox-sprites.png) no-repeat;
}

#pxSelectDropdown #pxSelectDropdownTitle .pxSelectDropdownTitleArrow.regular {
	background-position: 0px 0;
}

#pxSelectDropdown #pxSelectDropdownTitle .pxSelectDropdownTitleArrow.hover {
	background-position: -11px 0;
}

#pxSelectDropdown #pxSelectDropdownTitle .pxSelectDropdownTitleArrow.active {
	background-position: -11px -8px;
}

#pxSelectDropdownContents{
	display: none;
	border-radius:5px 5px 5px 5px;
	-webkit-border-radius:5px 5px 5px 5px;
	-moz-border-radius:5px 5px 5px 5px;
	background-color: #000;
	margin-top:1px;
	-webkit-box-shadow: 4px 4px 19px -2px rgba(0,0,0,0.75);
	-moz-box-shadow: 4px 4px 19px -2px rgba(0,0,0,0.75);
	box-shadow: 4px 4px 19px -2px rgba(0,0,0,0.75);
}

#pxSelectDropdownContents ul{
	padding:0;
	margin:0;
	display: block;
    list-style-type: none;
}

#pxSelectDropdownContents ul li{
	padding:5px;
	background-image: url(../img/pxJquerySelectbox-splitline.png);
	background-repeat: repeat-x;
}

#pxSelectDropdownContents ul li:first-child{
	padding:5px;
	background-image: none;
}

#pxSelectDropdownContents ul li a{
	text-decoration:none;
	color:#fff;
	display: block; /* Use the complete LI as a Link*/
}

#pxSelectDropdownContents ul li a:hover{
	text-decoration:none;
	color:#D0000A;
}


/* ERROR PAGES */
#error404{
	color:#fff;
	font-family: 'Cabin', sans-serif;
	text-align:center;
	/*font-size:2em; 16px*/
	clear:both;
	margin-bottom:20px;
	text-transform: uppercase;
	line-height:1em;
}

#error404 .errorSlogan{
	color:#fff;
	font-family: 'Cabin', sans-serif;
	text-align:center;
	font-size:2em; /*16px*/
	clear:both;
	margin-bottom:20px;
	text-transform: uppercase;
	line-height:1em;
}

#error404 .errorText{
	color:#fff;
	font-family: 'Cabin', sans-serif;
	text-align:center;
	font-size:1em; /*16px*/
	clear:both;
	margin-bottom:20px;
	text-transform: uppercase;
	line-height:1em;
}

/* GOOGLE RESPONSIVE IFRAME */
/* TAKEN FROM http://niklausgerber.com/blog/responsive-google-or-bing-maps */
.flexible-iframe-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0px;
	margin:0px;
    height: 0;
    overflow: hidden;
}

.flexible-iframe-container iframe,   
.flexible-iframe-container object,  
.flexible-iframe-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}



/* FOOTER */
#footercontainer{
	text-transform: uppercase;
	color:#555555;
	width: 100%;	
	border-top: 1px solid #000;
	background-color:#000;
	background-image: url(../img/footer_bg.png);
	background-repeat: repeat-x;
	margin-top:30px;
}

#footercontainer b{
	color:#6c6c6c;
}

#footercontainer a{
	color:#6c6c6c;
}

#footercontainer a:hover{
	color:#555555;
}

#footercontainer li{
	display: inline;
	list-style-type: none;
	margin:0 auto;
}

#footercontainer li a{
	padding: 1px;
	padding-left: 8px;
	background-image: url(../img/footer_li_split.png);
	background-repeat: no-repeat;
	background-position: left;	
}

#footercontainer li:first-child a {
	background-image: none;
}

footer {
	/* START PIXELIZER CHANGES */
	font-size: 0.688em;/* 11 / 16 */
	line-height:1.5;
	
	/* END PIXELIZER CHANGES */
	margin: 0 auto;
	padding: 20px 0px 30px 0px;
	color:#555555;
}

#subfootercontainer {
	width: 100%;
	background-color:#000;
	background-image: url(../img/footer_bg_sub.png);
	background-repeat: repeat-x;
	padding-top:15px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #252525;
}

.pxfootercolcenter{
	text-align:center;
}

.pxfootercolcenter ul{
	padding:0px;
	margin:0px;
}

.pxfootercolright{
	text-align:right;
}

@media only screen and (min-width: 640px) and (max-width: 767px) {
	.pxfootercolcenter{
		display:inline-block;
		text-align:center;
	}
	
	.pxfootercolright{
		text-align:right;
		display:inline-block;
		float:right;
	}
	
	.pxfootercolleft{
		text-align:left;
		display:inline-block;
	}
}

@media only screen and (min-width: 0px) and (max-width: 639px) {
	.pxfootercolcenter{
		text-align:left;
	}
	
	.pxfootercolright{
		text-align:left;
		float:left;
	}
}

@media only screen and (min-width: 0px) and (max-width: 859px){
	.footer-logos{
		display:none;
	}
}


#smallprint {
	margin-top: 0px;
	text-align: center;
	color: #4e4e4e;
	font-size: 0.725em; /* 10 / 13 */
	margin-bottom:20px;
}

#smallprint p{
	vertical-align: middle;
}

#smallprint .twitter-follow-button{
	margin-left: 1em;
	vertical-align: middle;
}

#smallprint img {
	vertical-align: middle;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha( opacity  = 50);
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}


#smallprint a:hover img {
	opacity: 1.0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha( opacity  = 100);
}

#smallprint a:link, #smallprint a:visited { color: #999; text-decoration: none; }
#smallprint a:hover { color: #999; text-decoration: underline; }
